<?php


//Android mobil uygulamasının çalışması için db bilgilerinizi giriniz.!
$host       = "localhost";
$user       = "ajansweb_radyov3";
$pass       = "brvp2r20AO)k";
$database   = "ajansweb_radyov3";

$DB = new mysqli($host, $user, $pass, $database);

if (!$DB) {
    die ("Bağlantı başarısız oldu: " . mysqli_connect_error());
} else {
    $DB->set_charset('utf8');
}

$ENABLE_RTL_MODE = 'false';


$DB->set_charset('utf8');

if(isset($_GET['privacy_policy'])) {
    $query = "SELECT privacy_policy FROM app_radio WHERE id = 1";
    $resouter = mysqli_query($DB, $query);

} else { 
  $query = "SELECT id, radio_name, radio_image, radio_url FROM app_radio WHERE id = 1";
  $resouter = mysqli_query($DB, $query);
}

$set = array();
$total_records = mysqli_num_rows($resouter);
if ($total_records >= 1) {
    while ($link = mysqli_fetch_array($resouter, MYSQLI_ASSOC)) {
        $set['result'][] = $link;
    }
}

header( 'Content-Type: application/json; charset=utf-8' );
echo $val= str_replace('\\/', '/', json_encode($set));


?>
